#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-explicit-record-fields-plugin
version:              1.0.0.0
visibility:           public
id:
    hls-explicit-record-fields-plugin-1.0.0.0-JQDHuygBTlKLhlqor7fzZ0

key:
    hls-explicit-record-fields-plugin-1.0.0.0-JQDHuygBTlKLhlqor7fzZ0

license:              BSD-3-Clause
maintainer:           berk.ozkutuk@tweag.io
author:               Berk Ozkutuk
synopsis:             Explicit record fields plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  20a43709fbbebe92770a4b6bf9af748c
exposed:              True
exposed-modules:      Ide.Plugin.ExplicitFields
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-explicit-record-fields-plugin-1.0.0.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-explicit-record-fields-plugin-1.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-explicit-record-fields-plugin
hs-libraries:
    HShls-explicit-record-fields-plugin-1.0.0.0-JQDHuygBTlKLhlqor7fzZ0

depends:
    base-4.15.1.0 containers-0.6.4.1 ghc-boot-th-9.0.2
    ghcide-1.9.0.0-5anMjFM4ZyOCgE2oZnbicj
    hls-graph-1.9.0.0-KCXZmVLHbDx7kkkeFSUvi5
    hls-plugin-api-1.6.0.0-86l50UAgfoN5lgHfQ9pROC
    lens-5.2.2-50AHbSTIHTyJ7cRw3OjWqT lsp-1.6.0.0-AV6oy0ABF4B9hgueAkbpn
    syb-0.7.2.3-E4tH3s3z87qJY1YhFhL5mk text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-KAeBL5aytSRB39idbhEXBI

haddock-interfaces:
    /usr/share/doc/haskell-hls-explicit-record-fields-plugin/html/hls-explicit-record-fields-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-explicit-record-fields-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

